@charset "UTF-8";

p{
	font-family: BerninaSans-CondensedRegular;
	color: #FFFFFF;
	text-align: center;
	
}
h2{
	color: #17AB1B;
	font-family: BerninaSans-CondensedRegular;
	text-align: center;
	letter-spacing: 1px;
	
}
h6{
	BerninaSans-CondensedRegular;
	color: #FFFFFF;
	text-align: left;
	font-size: large;
	font-weight: lighter;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: 1020px;
	font-family: BerninaSans-CondensedRegular;
}
#top {
	position: fixed;
	padding-top: 0px;
	width: 100%;
	background-color: #4B4E4B;
	margin-bottom: 0px;
	top: 0;
	z-index: 100;
}

#hero img {
	width: 100%;
	margin-top: 150px;
}

body {
	background-color: #4B4E4B;
}
	
    #logo {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: -10px;
	margin-bottom: 0px;
	padding-left: 0px;
}

h1 {
	color: #FFFFFF;
	text-align: center;
	font-family: BerninaSans-CondensedRegular;
	font-size: large;
	font-weight: lighter;

}
h3{
	color: #FFFFFF;
	font-family: BerninaSans-CondensedRegular;
	font-size: large;
	font-weight: lighter;
	text-align: left;
}
#mainnav ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 15px;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}

#mainnav a {
	display: biock;
	float: left;
	font-family: BerninaSans-CondensedBold;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	text-decoration: none;
	color: #FFFFFF;
	margin-top: 71px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 21px;
}

#mainnav a:hover, #mainnav a:active, #mainnav a:focus , #mainnav a.thispage{
	background-color: #00AD00;
	border-radius: 20px;
	text-align: center;
	margin-bottom: -3px;
	border-color: #000000;
}

#hero {
	position: static;
	margin-top: 0px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	color: #FFFFFF;
	clear: left;
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -10px;
	text-align: center;
}

#contactform{
	padding-top: 198px;
}

#padding{
	margin-top: 32px;
	margin-right: 32px;
	margin-bottom: 32px;
	margin-left: 32px;
}


#envelope{
	width: 500px;
	margin: 10px 30% 10px 25%;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0px;
	border: 2px solid gray;
	border-radius: 10px;
}
form{
	width: 65%;
	margin-right: 10%;
	margin-left: 10%;
	color: #FFFFFF;
	font-family: BerninaSans-CondensedRegular;
	margin-top: 10px;
}
input[type=text]{
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
	border: 1px solid #000000;
}
input[type=submit]
{
	margin-bottom: 20px;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
	border: 1px solid #000000;
	background-color: #17AB1B;
	font-size: 15px;
	font-family: BerninaSans-CondensedRegular;
	color: #FFFFFF;
	margin-left: 14px;
	margin-right: 15px;
	margin-top: 10px;
}
#submit:hover
{
	background-color: #008B0C;
}
textarea{
	width: 100%;
	padding: 15px;
	border: 1px solid #000000;
	border-radius: 5px;
	resize: none;
}
input[type=text]:focus,textarea:focus {
	border-color: #4697e4;
	font-family: BerninaSans-CondensedRegular;
}
#contactpage{
	border: 2px solid gray;
	border-radius: 10px;
}
.photo{
	border: 2px solid gray;
	border-radius: 10px;
}

#email{
	margin-right: -1px;
	margin-bottom: -1px;
	margin-left: -1px;
	padding-top: 9px;
	padding-right: 85px;
	padding-bottom: 9px;
	padding-left: 9px;
	border-radius: 6px;
}
#link{
	color: #00AB00;
}


#facebook {
	list-style-type: none;
	background-color: #3B5998;
	border-radius: 20px;
	border: thin solid #000000;
	font-size: large;
	
}
#facebooklink{
	color: #FFFFFF;
	text-decoration: none;
	display: block;